## com.imcode.imcms.flow
Interface EditFileDocumentPageFlow.MimeTypeRestriction

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  EditFileDocumentPageFlow.ArrayMimeTypeRestriction, EditFileDocumentPageFlow.ValidMimeTypeRestriction

Enclosing class:
  EditFileDocumentPageFlow

    public static interface EditFileDocumentPageFlow.MimeTypeRestriction

extends java.io.Serializable

Method Summary
`boolean` `allows(java.lang.String mimeType)`
`LocalizedMessage` `getErrorMessage()`

Method Detail

### allows

    boolean allows(java.lang.String mimeType)

### getErrorMessage

    LocalizedMessage getErrorMessage()